Tools voor volleybaltrainers

Eisen voor je browser

Er zijn een aantal eisen waaraan je webbrowser moet voldoen om gebruik te kunnen maken van alle mogelijkheden van Volleytools. Gelukkig voldoen veel moderne browsers aan deze eisen. Vanwege tijdsgebrek is het helaas niet mogelijk om ook verouderde browsers te ondersteunen.

In de onderstaande tabel kun je zien of jouw browser aan de belangrijkste eisen voldoet. Je browser voldoet aan alle eisen met een groen vinkje erachter en voldoet niet aan de eisen met een rood kruis. Als niet controleerd kan worden of je browser aan een eis voldoet, dan staat er een vraagteken achter die eis.

EisBeschikbaarheid
JavaScript-ondersteuning moet ingeschakeld zijn.
Je browser moet JSON kunnen parseren.
Je browser moet SVG afbeeldingen weer kunnen geven.
Je browser moet toestaan dat SVG afbeeldingen rechtstreeks in een pagina worden opgenomen.

Als je browser niet aan de eerste eis voldoet, dan moet je de ondersteuning van JavaScript inschakelen via de instellingen van je browser om Volleytools te kunnen gebruiken. Als je browser niet aan de andere eisen voldoet, dan moet je een modernere browser installeren om Volleytools te kunnen gebruiken. Hieronder vind je een aantal browser die zeker aan de gestelde eisen voldoen.

Geschikte browsers

Alle functionaliteit van Volleytools werkt in recente versies van Chrome, Chrome voor Android, Firefox, Firefox voor Android, Internet Explorer, Safari, Opera en Opera Mobile, en de ingebouwde browsers van recente versies van iOS, Android en Blackberry OS.